Bug 124239 - cvs 1.11.17 is released
Summary: cvs 1.11.17 is released
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cvs   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 22:32 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.11.17-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-11 18:24:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cvs-1.11.16-cvspass.patch (3.28 KB, patch)
2004-05-24 22:32 UTC, Robert Scheck
no flags Details | Diff
cvs-1.11.16-extzlib2.patch (180.85 KB, patch)
2004-05-24 22:33 UTC, Robert Scheck
no flags Details | Diff
cvs-1.11.17-cvspass.patch (3.28 KB, patch)
2004-06-09 22:10 UTC, Robert Scheck
no flags Details | Diff
cvs-1.11.17-extzlib2.patch (213.83 KB, patch)
2004-06-09 22:11 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2004-05-24 22:32:00 UTC
Description of problem:
Stable CVS 1.11.16 has been released.

Version-Release number of selected component (if applicable):
cvs-1.11.15-6

Actual results:
Patch1: Has to re-enable (attached cvs-1.11.16-cvspass.patch)
Patch5: Has to re-enable (attached cvs-1.11.16-extzlib2.patch)
Patch6: Already included and can be removed

Expected results:
Upgrade to 1.11.16

Comment 1 Robert Scheck 2004-05-24 22:32:41 UTC
Created attachment 100522 [details]
cvs-1.11.16-cvspass.patch

Comment 2 Robert Scheck 2004-05-24 22:33:17 UTC
Created attachment 100523 [details]
cvs-1.11.16-extzlib2.patch

Comment 3 Robert Scheck 2004-06-09 21:37:11 UTC
cvs 1.11.17 is released and fixes some security bugs:
https://ccvs.cvshome.org/source/browse/ccvs/NEWS?rev=1.116.2.104&content-type=text/x-cvsweb-markup

I'll make the corresponding patch merging soon, if it isn't done, yet.

Comment 4 Robert Scheck 2004-06-09 22:10:14 UTC
Created attachment 101015 [details]
cvs-1.11.17-cvspass.patch

Comment 5 Robert Scheck 2004-06-09 22:11:03 UTC
Created attachment 101016 [details]
cvs-1.11.17-extzlib2.patch

Comment 6 Robert Scheck 2004-06-09 22:13:27 UTC
The update to cvs 1.11.17 fixes CAN-2004-0416, CAN-2004-0417, 
CAN-2004-0418 and CAN-2004-0414 (from upstream's changelog).

This patches worked for me for rebuilds at RHL9, FC1, FC2 and RHEL3.

Do FC1/2 get an update or "only" a patch?


Note You need to log in before you can comment on or make changes to this bug.